Knowledgebase: Information On Perl
What version of Perl does Woollybear.com use?
Posted by Roy Petersen on Feb-15-2007 12:16 PM
Woollybear.com is currently using Perl version 5.x.